<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net461</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
    <AssemblyName>Keygen</AssemblyName>
    <LangVersion>10.0</LangVersion>
  </PropertyGroup>

</Project>
